欢迎光临
我们一直在努力

标签:Zend Optimizer

主机相关

Kloxo下安装(升级)Zend Optimizer

admin阅读(7437)评论(238)赞(0)

由于Kloxo默认安装的版本非最新版本,部分需要Zend的网站程序运行可能会出错。 下面的脚本可以将Kloxo下的所有站点Zend版本升级到3.3.9。 升级之后新添加的站点Zend版本同样为3.3.9。 复制内容到剪贴板 代码: wget...